Bug 429913 - Software Updater (pup) gets broken pipe error
Software Updater (pup) gets broken pipe error
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
i386 Linux
low Severity high
: rc
: ---
Assigned To: James Antill
Depends On:
  Show dependency treegraph
Reported: 2008-01-23 14:25 EST by Shawn Linderman
Modified: 2013-03-12 23:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-12 16:02:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
crash dump save file (2.19 KB, text/plain)
2008-01-23 14:25 EST, Shawn Linderman
no flags Details

  None (edit)
Description Shawn Linderman 2008-01-23 14:25:18 EST
Description of problem:

Application -> System Tools -> Software Updater, brings up window saying crash
probably caused by bug, please save dump file.

Release number of selected component (if applicable):

Version-2.6.18-53.el5 #1 SMP Wed Oct 10 16:34:02 EDT 2007

How reproducible:

Every attempt

Steps to Reproduce:  See Above
Actual results:


Expected results:

software update utility gets launched

Additional info:
Comment 1 Shawn Linderman 2008-01-23 14:25:18 EST
Created attachment 292683 [details]
crash dump save file
Comment 2 James Antill 2008-09-26 00:38:32 EDT
Comment 3 James Antill 2013-03-12 16:02:58 EDT
The GUI package manager in RHEL-6 is different, and shouldn't have this issue (although this appears to be the only report of it).

This request was evaluated by Red Hat Engineering for inclusion in a Red 
Hat Enterprise Linux maintenance release.

Red Hat does not currently plan to provide this change in a Red Hat 
Enterprise Linux update release for currently deployed products.

With the goal of minimizing risk of change for deployed systems, and in 
response to customer and partner requirements, Red Hat takes a 
conservative approach when evaluating enhancements for inclusion in 
maintenance updates for currently deployed products. The primary 
objectives of update releases are to enable new hardware platform 
support and to resolve critical defects.

Note You need to log in before you can comment on or make changes to this bug.